@import url("/webfonts/Cantarell/stylesheet.css");
/* CSS Document */

/* Fonts */
@font-face {
	font-family: 'Cantarell';
	src: url('/webfonts/Cantarell/cantarell-regular-webfont.eot');
	src: url('/webfonts/Cantarell/cantarell-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('/webfonts/Cantarell/cantarell-regular-webfont.woff') format('woff'),
		url('/webfonts/Cantarell/cantarell-regular-webfont.ttf') format('truetype'),
		url('/webfonts/Cantarell/cantarell-regular-webfont.svg') format('svg');
}
@font-face {
    font-family: 'Cabin';
    src: url('/webfonts/cabin-regular-webfont.eot');
    src: url('/webfonts/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/cabin-regular-webfont.woff') format('woff'),
         url('/webfonts/cabin-regular-webfont.ttf') format('truetype'),
         url('/webfonts/cabin-regular-webfont.svg#cabinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
/* Global */
* {
	margin: 0px;
	padding: 0px;
border: 0px;}

body {
	font-family: Cantarell;
	font-size: 13px;
	color:#fff;
 background-color: #748A75; 
	/*	background-color: #A6B5A7;*/
 

 
}

#wrapper {
	width: 960px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	clear: both;
	 background-color: #748A75;
		/*background-color: #A6B5A7; */
 

}
#mainnavigation {
	width: 536px;
	padding-top: 63px;
	padding-right: 424px;
	height: 210px;
}
.homefooter {
	width: 630px;
	margin-left: 330px;
	text-transform: uppercase;
	font-family: Cantarell;
	font-size: 14px;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
}
.homefooter li {
	list-style-type: none;
	display: inline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

.homefooter  a {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;

}


.homefooter a:link {
	color: #FFF;
	text-decoration: none;
}
.homefooter a:visited {
	color: #FFF;
	text-decoration: none;
}
.homefooter a:hover {
	color: #000;
	text-decoration: none;
	/*	background-color: #F60;*/
	background-color: #FFFFFF;
}


/*Home Page Layouts*/


.mainnavibio {
	width: 536px;
	font-size: 15px;
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 0.3em;
	font-weight: bold;
		text-align: center;
			display:inline-block;
}

.mainnavibio a {
	margin: auto;
	color: #fff;
	padding-top: 10px;
	padding-right: 50px;
	padding-left: 50px;
}
.mainnavibio a:link {background-color: #748A75; text-decoration: none; color:#fff;}
.mainnavibio a:visited{ background-color: #748A75;	text-decoration: none;	color:#fff;}
.mainnavibio a:hover { background-color: #FFF; color: #000;	text-decoration: none;}

.mainnaviclin {
	width: 536px;
	font-size: 15px;
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 0.3em;
	font-weight: bold;
		text-align: center;	display:inline-block;
}

.mainnaviclin a {
	margin: auto;
	color: #fff;
	padding-top: 10px;
	padding-right: 50px;
	padding-left: 50px;
}
.mainnaviclin a:link {background-color: #748A75; text-decoration: none; color:#fff;}
.mainnaviclin a:visited{ background-color: #748A75;	text-decoration: none;	color:#fff;}
.mainnaviclin a:hover { background-color: #FFF; color: #000;	text-decoration: none;}


.mainnaviresearch {
	width: 536px;
	font-size: 15px;
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 0.3em;
	font-weight: bold;
		text-align: center;
			display:inline-block;
}

.mainnaviresearch a {
	margin: auto;
	color: #fff;
	padding-top: 10px;
	padding-right: 50px;
	padding-left: 50px;
}
.mainnaviresearch a:link {background-color: #748A75; text-decoration: none; color:#fff;}
.mainnaviresearch a:visited{ background-color: #748A75;	text-decoration: none;	color:#fff;}
.mainnaviresearch a:hover { background-color: #FFF; color: #000;	text-decoration: none;}


.mainnaviteach {
	width: 536px;
	font-size: 15px;
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 0.3em;
	font-weight: bold;
		text-align: center;
			display:inline-block;
}

.mainnaviteach a {
	margin: auto;
	color: #fff;
	padding-top: 10px;
	padding-right: 50px;
	padding-left: 50px;
}
.mainnaviteach a:link {background-color: #748A75; text-decoration: none; color:#fff;}
.mainnaviteach a:visited{ background-color: #748A75;	text-decoration: none;	color:#fff;}
.mainnaviteach a:hover { background-color: #FFF; color: #000;	text-decoration: none;}




#mainlogo {
	width: 960px;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
#sublogo {
	width: 960px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#subpage_mainnavi {
	width: 960px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #9EB79A;
	border-bottom-color: #9EB79A;
	text-transform: uppercase;
	font-family: Cantarell;
	font-size: 15px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
#content {
	height: auto;
	width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#subpage_mainnavi li {
	list-style-type: none;
	display: inline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

#subpage_mainnavi   a {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;

}


#subpage_mainnavi a:link {
	color: #FFF;
	text-decoration: none;
}
#subpage_mainnavi a:visited {
	color: #FFF;
	text-decoration: none;
}
#subpage_mainnavi a:hover {
	color: #000;
	text-decoration: none;
	/*	background-color: #F60;*/
	background-color: #FFFFFF;
}



#biography_line {
	height: 1px;
	width: 310px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9EB79A;
	margin-right: 80px;
	margin-left: 100px;
}
#clinical_line {
	height: 1px;
	width: 410px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9EB79A;
	margin-right: 90px;
	margin-left: 80px;
}

#research_line {
	height: 1px;
	width: 353px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9EB79A;
	margin-right: 70px;
	margin-left: 110px;
}

#teaching_line {
	height: 1px;
	width: 420px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9EB79A;
	margin-right: 80px;
	margin-left: 50px;
}
#footer_line {
	height: 1px;
	width: 630px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9EB79A;
	margin-left: 0px;

}
#sidenavigation {
	height: auto;
	width: 275px;
	border-right-style: none;
	float: left;
	padding-top: 60px;
}
.section_header {
	text-align: center;
	font-size: 35px;
	text-transform: uppercase;
	color: #FFF;
}
.subsection_header {
	font-size: 16px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9EB79A;
	font-weight: bold;
}
.sectionheader {
	font-size: 16px;
	color: #000;
	background-color: #FFF;
	padding: 5px;
	text-transform: uppercase;
	font-weight: bold;
}



#main_content {
		font-family: Cantarell;
			font-size: 12px;
			letter-spacing:0.09em;
	float: right;
	height: auto;
	width: 640px;
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #9EB79A;
}
#main_content li {
	padding-top: 7px;
	padding-bottom: 7px;
	list-style-type: circle;
}
#main_content a:link {color: #748A75; text-decoration: underline; color:#fff;}
#main_content a:hover { color: #FFF; text-decoration: none;}
#main_content a:visited{ color: #748A75;	text-decoration: underline;	color:#fff;}

.subnavigation2 {
	font-family: Cantarell;
	text-transform: uppercase;
	font-size: 13px;
	width: 270px;
	letter-spacing: 0em;
	font-weight: normal;
	border-top-style: none;
	border-bottom-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 5px;
	text-align: right;
	background-repeat: no-repeat;
	border-right-style: none;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #333;
	border-top-width: 1px;
	border-top-color: #000;
}
.subnavigation2 li {
	list-style-type: none;
	display: block;
	padding-top: 10px;
	padding-right: 17px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
}

.subnavigation2  a {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-weight: bold;
	letter-spacing: 0.2em;

}


.subnavigation2 a:link {
	color: #FFF;
	text-decoration: none;
}
.subnavigation2 a:visited {
	color: #FFF;
	text-decoration: none;
}
.subnavigation2 a:hover {
	color: #000;
	text-decoration: none;
	/*	background-color: #F60;*/
	background-color: #FFFFFF;
}
#sidenavi1_links {
	width: 260px;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #748A75;
	margin-top: 0px;
	margin-bottom: 8px;
	font-size: 14px;
	color: #FFF;
	float: left;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	text-align: right;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Cantarell;
	
}
#sidenavi1_links ul {
	list-style-type: none;
	font-family: Cantarell;
	color: #FFF;
	background-color: #748A75;
	font-size: 14px;


	
}


#sidenavi1_links a {
	display: block;
	width: 93%;
	color: #FFF;
	font-variant: normal;
	text-decoration: none;
	background-color: #748A75;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#sidenavi1_links a:link {
	color: #FFF;
	font-variant: normal;
	text-decoration: none;
}
#sidenavi1_links  a:visited {
	color: #FFF;
	font-variant: normal;
	text-decoration: none;
}

#sidenavi1_links a:hover {
	color: #000;
	background-color: #FFF;
	font-variant: normal;
	text-decoration: none;
	background-color: #FFFFFF;
} 
#wrapper #content #main_content form td {
	padding: 5px;
}
